# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = pango-docs
pkgbase = pango
pkgver = 1:1.50.7-1
pkgdesc = A library for layout and rendering of text (documentation)
url = https://www.pango.org/
builddate = 1649977720
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 13550342
arch = armv7h
license = LGPL
makedepend = gobject-introspection
makedepend = help2man
makedepend = git
makedepend = meson
makedepend = gi-docgen
